Subject: (urth) Short Story 8: Volksweapon

From: Marc Aramini <marcaramini at yahoo.com>
Date: Fri, 30 Mar 2012 01:58:52 +0000

Volksweapon

The next three stories we will do are very similar, and so I feel like we should complete? Volksweapon?, “The Largest Luger”, and “The Last Casualty of Cambrai” before moving on to the Tor anthologies.  After this, I will be going chronologically by publication, so we are going to be jumping around in Castle of Days, Stories from the Old Hotel, Endangered Species, and The Island of Doctor Death and Other Stories and other stories quite a bit.  As we get to uncollected stories I will send them out in advance.

“Volksweapon” first appeared in Mike Shayne Mystery Magazine in 1967.  If you just read it you can skip the summary in my opinion, as there is little to no interpretive work that needs to be done on a plot level.

SUMMARY:  Game warden Wilt Smythe comes across a murder/rape in the woods.  The girl, Judy, is dead with three small caliber bloodless gunshots to the head and her dress pulled above her thighs, her escort bleeding from a stomach wound.  Smythe checks the body and then goes for help to the nearby cottages, which are empty.  The boy claims Judy and he were parked in her VW in the woods when a guy came up with a gun and she panicked, getting the car stuck in a ditch.    

Smythe returns, casts around the body, notices that the damp leaves have no tracks around them, and heads out to look for other help.  He comes across two men he is acquainted with whom he suspects of poaching by “jacklighting” deer — shining a light in their eyes and shooting them in the head.  He grabs them to help get the car out of the ditch.  One of them, Martin, finds a 25 caliber gun of Belgian make by the body that Smythe did not see there before.  They also notice she has an engagement and wedding ring and the injured boy states her husband was an officer stationed in Europe.  

Smythe makes the two men accompany them to the hospital with the boy, where the warden makes a call and then reveals that the police are on their way.  He posits the boy attacked the girl while they were driving.  The VW went into the ditch and the boy chased her outside and raped her.  Assuming she would be too ashamed to talk, the boy took no notice when she returned to the car and got the European gun her officer husband had given her and tried to shoot him, but the small caliber did not have much effect.  The boy wrested it from her and killed her.  Smythe also grabs a .357 derringer from the pocket of one of the hunters, and says that he will keep it and drop it in the lake the next time he is out there, because while he has no proof that they were killing deer by jacklighting with a small weapon so they could then just place it in their pocket and walk off with the carcass, having the gun concealed in town would result in a fine.  The story
 concludes with Smythe saying, “She’d have let daylight into him with this.  I wish I could have given it to her.”

COMMENTARY:
Wolfe’s non-supernatural mysteries tend to rely on guns and their individual mechanical features to an amazing degree.   While it is the poacher Martin who finds the gun, there is no reason to believe that Wilt Smythe’s analytical abilities are at fault. The boy really does seem to have placed it there after Smythe made his investigation - there is little to implicate the two men.

Smythe seems to be right about everyone’s intentions.  In this way he is a slightly atypical Wolfe hero: he knows what is going on.  The stamp on the gun is not American, so he knows that the most likely path for its progress to the United States is through the Air Force officer who would have caught a military jet back and given it to her for protection.

Despite the name “Volksweapon”, there is no indication at all the car is sinister; it would seem to refer to the small gun that her husband gave her as “the people’s weapon” — though perhaps it is the deductive abilities of Smythe that are also being referenced in the title as the true weapon of the people, though all he can do is seek a kind of justice at this point.  

I do not think there are many major allusions, and in general Wolfe’s mysteries are fun for the small mechanical details of the guns and the engineer’s understanding of placement and construction that make these tales work, not because they are allusive and cryptic.

Smythe seems to believe in a justice that is a balance: the gun of the poacher?s is estimated to cost 40 dollars, and he will take it from them because it will “equal” the cost of a ticket for a concealed weapon that he could get them cited for — this is more important to him than actually getting them cited, and his closing remark reveals his thoughts on the justice for the rape: let daylight in him.

FUTURE ECHOES: Smythe is really like the perceptive protagonists of the next two tales on the agenda, “The Largest Luger” and “The Last Casualty of Cambrai”.  The mechanical details of weapons are a key feature to Pandora by Holly Hollander (foreign artillery described accurately).  The reasoning ability of Smythe makes him similar to a very small percentage of Wolfe’s heroes, who are mostly modern — maybe guys like Sam Cooper in the Nebraskan stories and definitely Pitney Philips in the next two stories.  You can tell Wolfe is really interested in the way guns actually work and the physical details of their construction and their efficacy.